Subject: Re: Pine news passwd

From: [email-masked] (Michele Beltrame)
Date: 2 Sep 1996 08:13:20 GMT

Hi Kevin Blackman <[email-masked]>!

>I am using pine 3.91 on AIX .
>My newserver requires authenitcation.
>Pine reports error 480 authentiation required fro command when trying to
>access the server.
>Does pine 3.91 support username, password for news servers ?
>If not what version of pine does ?

I had the same problem with Pine 3.91. With 3.95 it seems to works, even if it asks for pwd EVERY TIME you change group, so I really can't use Pine for news. ;-(

   Mic.

-- 
-*-*-*-*-*-*-*-*-*-*-*
Michele Beltrame
Italpro srl
[email-masked]
http://www.italpro.com